Bug 815843 - Nonresponsive Maintainer (mod_security). Please respond.
Nonresponsive Maintainer (mod_security). Please respond.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mod_security (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 12:03 EDT by Peter Vrabec
Modified: 2012-05-07 06:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 06:06:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2012-04-24 12:03:46 EDT
Michael, I didn't get any feedback on mod_security upgrade request #812032. You didn't reply to my email. I have requested commit access for mod_security but I didn't get any response.

I am now enacting the policy for nonresponsive package maintainers, which may
be viewed at:
  https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Please comment on this bug as soon as possible, otherwise, I'd like to request
being the maintainer (Or co-maintainer at least). 

Thanks.
Comment 1 Michael Fleming 2012-04-26 06:10:54 EDT
I've approved you as co-maintainer. I don't really have time to commit to package maintenance these days so I'm orphaning all my packages bar GeoIP and related ones (as my workplace uses some of them)

Feel free to take this over if you wish.
Comment 2 Fedora Admin XMLRPC Client 2012-04-26 06:45:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.